# Tile Memory Game
This is a tile memory game with a ui event handler, state controller, and graphics drawer.

## Run it
Expects [chromium](https://www.chromium.org/getting-involved/download-chromium) and  [browserify](http://browserify.org/#install) to be available.
```javascript
npm install
npm start
```

## Test it
Expects [mocha](https://mochajs.org/) is globally installed
```javascript
npm test
```

## Check coverage
Expects [istanbul](https://github.com/gotwarlost/istanbul) is globally installed
```javascript
npm run coverage
```
